body {
  margin: 0;
  padding: 0;
  background: #f4f4f4;
}

.hidden {
  display: none;
}

.navbar.hero {
  margin: 0px;
  border-radius: 0px;
  border: 0px;
  z-index: 999;
  -webkit-font-smoothing: antialiased;
}
.navbar.hero .navbar-brand {
  color: #fff;
  font-weight: 500;
  font-size: 26px;
  font-family: "Lato", "Helvetica Neue", Arial;
}
.navbar.hero .navbar-brand img {
  max-height: 70px;
  padding-bottom: 20px;
  margin-top: -10px;
}
.navbar.hero .navbar-nav > li.dropdown > a .caret {
  border-top-color: #EBEBEB;
}
.navbar.hero .navbar-nav > li > a {
  color: #fff;
  font-size: 15px;
  padding: 15px 20px;
  font-weight: 500;
  -webkit-transition: color 0.2s linear;
          transition: color 0.2s linear;
}
.navbar.hero .navbar-nav > li > a:hover {
  color: #fff;
}
.navbar.hero .navbar-nav > li.open > a {
  color: #fff !important;
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 4px 4px 0 0;
}
.navbar.hero .navbar-nav > li ul.dropdown-menu {
  text-align: left;
  background: rgba(0, 0, 0, 0.8);
  box-shadow: none;
  padding: 5px 0 8px 0;
  border-radius: 4px 0 4px 4px;
  border: 0px;
}
.navbar.hero .navbar-nav > li ul.dropdown-menu li a {
  color: #fff;
  padding: 10px 18px;
  font-size: 15px;
}
.navbar.hero .navbar-nav > li ul.dropdown-menu li a:hover {
  color: #e9e9e9;
  background: none;
}

@media (min-width: 768px) {
  .navbar.hero {
    background: transparent;
    padding-top: 10px;
  }

  .navbar.hero .navbar-nav > li > a {
    padding: 15px 22px 15px 14px;
  }

  .navbar.hero .navbar-nav > .active > a {
    background: transparent;
    color: #fff;
  }
}
@media (min-width: 800px) {
  .navbar.hero .navbar-nav > li > a {
    padding: 15px 20px;
  }
}
@media (max-width: 767px) {
  .navbar.hero .navbar-nav > li.open ul.dropdown-menu a {
    color: #fff;
    padding: 12px 18px 12px 30px;
  }
}
.facebook {
  margin-top: -3px;
}

.vimeo {
  margin: -3px -20px 0;
}

.github {
  margin: -3px -20px 0 0;
}

@media (max-width: 990px) {
  .navbar-brand img {
    height: auto;
    margin-top: 15px;
  }
}
@media (max-width: 768px) {
  .vimeo {
    margin: -3px 0px 0;
  }

  .navbar-brand img {
    width: 200px;
    height: auto;
    margin-top: 15px;
  }
}
/* Home */
#home #hero {
  overflow: hidden;
  background: #4B4848;
  background-size: cover;
  background-image: url("../img/header.webp");
  background-position: center 16%;
  height: 1000px;
  position: relative;
  top: -60px;
  padding-top: 150px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
}
#home #hero .container {
  position: relative;
  z-index: 33;
}
#home #hero h1.hero-text {
  font-family: "Lato", "Helvetica Neue", Arial;
  line-height: 52px;
  text-align: left;
  font-size: 37px;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 0.3px;
  color: #FFF;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-animation-duration: 1s;
  margin-top: 150px;
}
#home #hero .sub-text {
  -webkit-font-smoothing: antialiased;
  width: 50%;
  margin-top: 25px;
  font-family: "Lato", "Helvetica Neue", Arial;
  color: #fff;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-animation-duration: 1s;
}
#home #hero .buttons {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
  margin-top: 60px;
}
#home #hero .buttons a {
  margin-right: 20px;
  padding: 15px 13px;
}

#home #hero .buttons a:last-child {
  background: #e13a5d;
  border: 2px solid #e13a5d;
}
#home #hero .buttons a:last-child:hover {
  background: #c03753;
  border: 2px solid #c03753;
}
@media (max-width: 541px) {
	#home #hero .buttons {
		text-align:center;
	}
    #home #hero .buttons a {
        margin-right: 10px;
    }	  
}
@media (max-width: 415px) {
	#home #hero .buttons {
		margin-top: 45px;
	}
    #home #hero .buttons a {
        margin-right: 10px;
    }
    #home #hero .buttons a:last-child {
        margin-top: 15px;
    }	
}

#home #hero .img {
  position: absolute;
  top: 150px;
  left: 625px;
  width: 570px;
  height: 333px;
  background-image: url("../img/mb.png");
  background-repeat: no-repeat;
}

#home #hero:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0) 0%, transparent 1%, rgba(0, 0, 0, 0.1) 26%, rgba(0, 0, 0, 0.35) 71%, rgba(0, 0, 0, 0.5) 100%);
  background: linear-gradient(right, rgba(255, 255, 255, 0) 0%, transparent 1%, rgba(0, 0, 0, 0.1) 26%, rgba(0, 0, 0, 0.35) 71%, rgba(0, 0, 0, 0.5) 100%);
}

#home #hero:after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(32, 54, 114, 0.29);
}

@media (max-width: 991px) {
  #home #hero {
    padding-top: 100px;
    top: -110px;
    margin-bottom: -110px;
  }
}
@media (max-width: 767px) {
  #home #hero {
    height: 550px;
    top: -60px;
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  #home #hero h1.hero-text {
    font-size: 25px;
    line-height: 38px;
    margin-top: 0;
    text-align: center;
  }
}
@media (max-width: 991px) {
  #home #hero .sub-text {
    width: 70%;
  }
}
@media (max-width: 767px) {
  #home #hero .sub-text {
    font-size: 15px;
    width: 100%;
    text-align: center;
  }
}
@media (max-width: 991px) {
  #home #hero .img {
    display: none;
  }
}
@media (max-width: 767px) {
  #home #hero .cta {
    text-align: center;
  }
}
@media (max-width: 767px) {
  #home #hero .cta a {
    font-size: 14px;
    padding: 12px 25px;
    margin: 0px 15px 15px 0px;
  }
}
/* Button */
.button-outline {
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  color: #fff;
  padding: 12px 31px;
  border: 2px solid #fff;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 400;
  background: rgba(0, 0, 0, 0.15);
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.2s linear;
          transition: all 0.2s linear;
}

.button-outline:hover, .button-outline:active, .button-outline:focus {
  text-decoration: none;
  color: #ddd;
  border-color: #ddd;
}

.button-outline-blue {
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  color: #3AA8C1;
  padding: 12px 31px;
  border: 2px solid #3AA8C1;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 400;
  background: rgba(0, 0, 0, 0.15);
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.2s linear;
          transition: all 0.2s linear;
}

.button-outline-blue:hover, .button-outline-blue:active, .button-outline-blue:focus {
  text-decoration: none;
  color: #3497ad;
  border-color: #3497ad;
}

.button-blue {
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  color: #fff;
  padding: 12px 31px;
  border: 2px solid #3AA8C1;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 400;
  background: #3AA8C1;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.2s linear;
          transition: all 0.2s linear;
}

.button-blue:hover, .button-blue:active, .button-blue:focus {
  text-decoration: none;
  color: #f1f1f1;
  border-color: #3497ad;
}

.button-red, .button-docs, .button-grey {
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  color: #fff;
  padding: 12px 31px;
  border: 2px solid #ff426a;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 400;
  background: #ff2e5a;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.2s linear;
          transition: all 0.2s linear;
}

.button-red:hover, .button-red:active, .button-red:focus {
  text-decoration: none;
  color: #f1f1f1;
  border-color: #ff2e5a;
}
@media (max-width: 370px) {
  .button-red {
      margin-top: 3px;
  }
}

.button-docs {
	background: #3DC4AD;
	border: 2px solid #3DC4AD;
}
.button-docs:hover, .button-docs:active, .button-docs:focus {
	text-decoration: none;
	color: #f1f1f1;
	border-color: #3DC4AD;
}
@media (max-width: 497px) {
  .button-docs {
      margin-top: 3px;
  }
}

.button-grey {
  background: #888;
	border: 2px solid #888;
}
@media (max-width: 497px) {
  .button-grey:nth-child(3) {
      margin-top: 3px;
  }
}
@media (max-width: 370px) {
  .button-grey:nth-child(2) {
      margin-top: 3px;
  }
}

.button-buynow {
	box-shadow: 2px 2px 5px #888888;
	padding: 10px 16px;
	font-size: 18px;
    background-image: -webkit-linear-gradient(top,#3DC4AD 0,#309685 100%);
    background-image: -o-linear-gradient(top,#3DC4AD 0,#309685 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#3DC4AD),to(#309685));
    background-image: linear-gradient(to bottom,#3DC4AD 0,#309685 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #309685;
    color: #fff;
}
.button-buynow:hover {
    background-image: -webkit-linear-gradient(top,#3BB8A2 0,#309685 100%);
    background-image: -o-linear-gradient(top,#3BB8A2 0,#40C2AB 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#3BB8A2),to(#309685));
    background-image: linear-gradient(to bottom,#3BB8A2 0,#309685 100%);
    color: #fff;
}

.button-clear {
  -webkit-font-smoothing: antialiased;
  border: 0;
  outline: none;
  padding: 1px;
  display: inline-block;
  text-decoration: none;
  border-radius: 5px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.075);
  background: #adb2bb;
  background: -webkit-linear-gradient(#ccd0d6, #adb2bb);
  background: linear-gradient(#ccd0d6, #adb2bb);
}
.button-clear span {
  display: block;
  font-size: 14px;
  padding-left: 23px;
  padding-right: 23px;
  height: 36px;
  line-height: 33px;
  border-radius: 4px;
  font-weight: bold;
  color: #444;
  text-shadow: 0 1px 0 white;
  background: #eff1f4;
  background: -webkit-linear-gradient(#f7f8fa, #eff1f4);
  background: linear-gradient(#f7f8fa, #eff1f4);
  box-shadow: inset 0 1px 0 white;
}

.button-clear:hover {
  text-decoration: none;
}

.button-clear:active, .button-clear.active {
  background: #b5bac2;
  background: -webkit-linear-gradient(#b5bac2, #b5bac2);
  background: linear-gradient(#b5bac2, #b5bac2);
}

.button-clear:active span, .button-clear.active span {
  color: #444;
  background: #eff1f4;
  background: -webkit-linear-gradient(#e6e8eb, #eff1f4);
  background: linear-gradient(#e6e8eb, #eff1f4);
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
}

/* Fancybox */
.fancybox-nav {
  width: 10%;
}

/* Products */
#home #products {
  margin-top: 100px;
  margin-top: 20px;
}
#home #products .header {
  text-align: center;
}
#home #products .header h2 {
  color: #555;
  font-weight: 300;
  font-size: 28px;
}
#home #products .header p {
  font-weight: 300;
  font-size: 17px;
  color: #757575;
}
#home #products .product {
  margin-top: 55px;
  -webkit-font-smoothing: antialiased;
}
#home #products .product .info h4 {
  color: #3B88B6;
  font-weight: normal;
  font-size: 19px;
  line-height: 25px;
  margin-top: 25px;
}
#home #products .product .info p {
  color: #6C7279;
  font-size: 14px;
  margin-top: 20px;
  line-height: 24px;
  width: 92%;
  font-weight: normal;
}
#home #products .divider {
  height: 1px;
  width: 100%;
  background-color: #ddd;
  position: relative;
  margin: 70px 0 60px;
}
#home #products .divider:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.75) 0%, rgba(250, 250, 250, 0) 50%, rgba(255, 255, 255, 0.75) 100%);
  background-image: linear-gradient(left, rgba(255, 255, 255, 0.75) 0%, rgba(250, 250, 250, 0) 50%, rgba(255, 255, 255, 0.75) 100%);
}

@media (max-width: 991px) {
  #home #products {
    margin-top: 50px;
  }
}
@media (max-width: 767px) {
  #home #products .header h2 {
    font-size: 25px;
  }
}
@media (min-width: 992px) {
  #home #products .product.backwards .info {
    float: right;
  }

  #home #products .product.backwards .image {
    float: left;
  }

  #home #products .product.backwards .image img {
    margin: 0;
  }
}
@media (max-width: 991px) {
  #home #products .product {
    margin-top: 10px;
  }
}
@media (max-width: 991px) {
  #home #products .product .info h4 {
    text-align: center;
  }
}
@media (max-width: 991px) {
  #home #products .product .info p {
    text-align: center;
    width: 100%;
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  #home #products .product .image img {
    margin: 0 auto !important;
    margin-top: 20px;
  }
}
@media (max-width: 991px) {
  #home #products .divider {
    margin: 55px 0 35px;
  }
}
@media (max-width: 767px) {
  #home #products {
    margin-top: 0;
  }
}

/* Pricing */

#home #pricing {
  -webkit-font-smoothing: antialiased;
  border-top: 1px solid #EAEAEA;
  border-bottom: 1px solid #EAEAEA;
  background: #5E7A9B;
  background: -webkit-linear-gradient(top, #355069 0, #5E7A9B 100%);
  background: linear-gradient(top, #355069 0, #5E7A9B 100%);
  margin-top: 110px;
  padding-top: 45px;
  padding-bottom: 70px;
  min-height: 1000px;
}
#home #pricing .header {
  text-align: center;
  font-family: "Lato", "Helvetica Neue", Arial;
}
#home #pricing .header h3 {
  font-size: 29px;
  color: #fff;
  line-height: 25px;
  font-weight: 400;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
#home #pricing .header p {
  font-size: 16px;
  margin-top: 15px;
  color: #F0F0F0;
  font-weight: 400;
  line-height: 25px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
#home #pricing .charts {
  margin-top: 35px;
}
#home #pricing .charts .col-md-3 {
    padding-right: 5px;
    padding-left: 5px;
}
#home #pricing .charts .chart {
  background-color: #fff;
  border: 1px solid #E6E6E6;
  border-radius: 5px;
  box-shadow: 0px 0px 2px 0px rgba(181, 181, 181, 0.3);
  padding: 20px 25px;
  position: relative;
  text-align: center;
  width: 97%;
  min-height: 315px;
  position: relative;
  top: 37px;
}
#home #pricing .charts .chart .quantity {
  text-align: center;
}
#home #pricing .charts .chart .quantity .dollar {
  font-size: 19px;
  position: relative;
  top: -18px;
}
#home #pricing .charts .chart .quantity .price {
  font-size: 49px;
}
#home #pricing .charts .chart .quantity .period {
  font-size: 17px;
  position: relative;
  top: -8px;
  margin-left: 4px;
}
#home #pricing .charts .chart .product-name {
  text-align: center;
  font-size: 17px;
  font-weight: 400;
  color: #555;
  border-bottom: 1px solid #d5d5d5;
  padding-bottom: 15px;
  width: 90%;
  margin: 0 auto;
  margin-top: 8px;
}
#home #pricing .charts .chart .specs {
  margin-top: 20px;
}
#home #pricing .charts .chart .spec {
  font-size: 15px;
  color: #474747;
  text-align: center;
  font-weight: 300;
  margin-bottom: 13px;
}
#home #pricing .charts .chart .spec .variable {
  color: #1FBEE7;
  font-weight: 400;
}
#home #pricing .charts .chart .btn-signup {
  margin-top: 20px;
  height: 38px;
}
#home #pricing .charts .chart.first {
  float: right;
}
#home #pricing .charts .chart.last {
  margin-bottom: 0px !important;
}
#home #pricing .charts .chart.featured {
  min-height: 350px;
  top: 0px;
  margin: 0 auto;
}
#home #pricing .charts .chart.featured .popular, #home #pricing .charts .chart.first .popular {
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
  color: #B1B1B1;
  font-weight: 400;
}
#home #pricing .charts .chart.featured .quantity, #home #pricing .charts .chart.first .quantity {
  margin-top: 15px;
}

@media (max-width: 991px) {
  #home #pricing .header {
    margin-bottom: 25px;
  }
}
@media (max-width: 767px) {
  #home #pricing .header h3 {
    font-size: 24px;
    line-height: 29px;
  }
}
@media (max-width: 991px) {
  #home #pricing .charts {
    margin-top: 10px;
  }
}
@media (max-width: 991px) {
  #home #pricing .charts .chart {
    float: none !important;
    left: 0px !important;
    top: 0px !important;
    margin: 0 auto;
    width: 55%;
    margin-bottom: 25px !important;
  }
}
@media (max-width: 600px) {
  #home #pricing .charts .chart {
    width: 90% !important;
  }
}
/* Slider */
#home #addons {
  margin-top: 70px;
}
#home #addons .header {
  text-align: center;
  -webkit-font-smoothing: antialiased;
}
#home #addons .header h2 {
	color: #555;
}
#home #addons .header h3 {
  font-family: "Lato", "Helvetica Neue", Arial;
  font-size: 25px;
  color: #555;
  line-height: 25px;
  margin-bottom: 15px;
}
#home #addons .slide-wrapper {
  border-bottom: 1px solid #E4E4E4;
}
#home #addons .slide-wrapper .slideshow {
  background: url("../img/slider-bg.png") 0 0 no-repeat;
  margin: 0 auto;
  margin-top: 35px;
  width: 844px;
  height: 418px;
  position: relative;
  overflow: hidden;
}
#home #addons .slide-wrapper .slideshow .btn-nav {
  width: 48px;
  height: 51px;
  position: absolute;
  top: 55%;
  z-index: 999;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
}
#home #addons .slide-wrapper .slideshow .btn-nav.active {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateX(0px) !important;
      -ms-transform: translateX(0px) !important;
          transform: translateX(0px) !important;
}
#home #addons .slide-wrapper .slideshow .btn-nav.prev {
  background: url("../img/slider/slide-left.png") 0 0 no-repeat;
  left: 91px;
  -webkit-transform: translateX(-48px);
      -ms-transform: translateX(-48px);
          transform: translateX(-48px);
}
#home #addons .slide-wrapper .slideshow .btn-nav.next {
  background: url("../img/slider/slide-right.png") 0 0 no-repeat;
  right: 91px;
  -webkit-transform: translateX(48px);
      -ms-transform: translateX(48px);
          transform: translateX(48px);
}
#home #addons .slide-wrapper .slideshow .slide {
  width: 100%;
  height: 100%;
  position: absolute;
}
#home #addons .slide-wrapper .slideshow .slide img {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transform: translateY(300px);
      -ms-transform: translateY(300px);
          transform: translateY(300px);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.6s ease;
          transition: all 0.6s ease;
}
#home #addons .slide-wrapper .slideshow .slide.active img {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
          transform: translateY(0px);
}

@media (max-width: 991px) {
  #home #addons {
    margin-top: 30px;
  }
}
@media (max-width: 991px) {
  #home #addons .slide-wrapper .slideshow {
    background: none;
    width: inherit;
    height: 340px;
  }
}
@media (max-width: 620px) {
  #home #addons .slide-wrapper .slideshow {
    height: 290px;
  }
}
@media (max-width: 530px) {
  #home #addons .slide-wrapper .slideshow {
    height: 240px;
  }
}
@media (max-width: 450px) {
  #home #addons .slide-wrapper .slideshow {
    height: 205px;
  }
}
@media (max-width: 991px) {
  #home #addons .slide-wrapper .slideshow .btn-nav.prev {
    left: 30px;
  }
}
@media (max-width: 991px) {
  #home #addons .slide-wrapper .slideshow .btn-nav.next {
    right: 29px;
  }
}
@media (max-width: 767px) {
  #home #addons .slide-wrapper .slideshow .slide img {
    width: 100%;
  }
}
#home #shop-area {
  margin-top: 90px;
  -webkit-font-smoothing: antialiased;
}
#home #shop-area .floatRight {
	float:left;
	width:85%;
}
@media (max-width: 415px) {
  #home #shop-area .floatRight {
    width:95%;
  }
}
#home #shop-area .header {
  text-align: center;
}
#home #shop-area .header h3 {
  font-family: "Lato", "Helvetica Neue", Arial;
  font-size: 23px;
  color: #656565;
  line-height: 25px;
  margin-bottom: 45px;
}
#home #shop-area .header h3#extras {
	margin-left:-40px;
}
@media (max-width: 767px) {
	#home #shop-area .header h3#extras {
		margin-left:0;
	}
}
#home #shop-area .shop-products {
  width: 90%;
  margin-bottom: 25px;
}
#home #shop-area .shop-products .product {
  font-size: 13px;
  color: #3D3D3D;
  line-height: 24px;
  border: 1px solid #E2E2E2;
  padding: 12px 22px;
  border-radius: 6px;
  position: relative;
  text-align: center;
  background-color: #fff;
}
#home #shop-area .shop-products .product .price {
  font-size: 20px;
  margin-top: 10px;
}

@media (max-width: 767px) {
  #home #shop-area .shop-products {
    float: none !important;
    margin: 0 auto;
    margin-bottom: 45px;
  }
}
@media (max-width: 767px) {
  #home #shop-area .shop-products .product {
    margin: 0 auto;
  }
}

#home #services {
  /*background-color: #38495D;*/
  background: #546d8b;
  background: -webkit-linear-gradient(top, #38495D 0, #546d8b 100%);
  background: linear-gradient(top, #38495D 0, #546d8b 100%);
  margin: 110px 0 20px 0;
  padding: 40px 0 100px 0;
}
#home #services .serv_titel {
  color: #fff;
}
#home #services .sub_titel {
  color: #fff !important;
  padding-bottom: 10px;
}
@media (max-width: 767px) {
	#home #services .serv_titel, #home #services .sub_titel {
	  margin-left: 0;
	}
}

/* Buy Contact */
#home #buy-contact {
  text-align: center;
  margin-top: 120px;
}
#home #buy-contact p {
  font-family: "Lato", "Helvetica Neue", Arial;
  font-size: 17px;
  color: #7A7D81;
  letter-spacing: 0.1px;
}
#home #buy-contact a {
  display: inline-block;
  margin-top: 25px;
  background: #6CAAE4;
  color: #FFF;
  padding: 23px 40px;
  font-size: 17px;
  letter-spacing: 0.7px;
  font-weight: 300;
  font-family: Lato;
  text-transform: uppercase;
  border-radius: 5px;
  -webkit-transition: all 0.2s linear;
          transition: all 0.2s linear;
}
#home #buy-contact a:hover {
  text-decoration: none;
  background: #3FD8DF;
}

/* Skills */
#home #skills {
  background: #5E7A9B;
  background: -webkit-radial-gradient(#36414E, #253241);
  background: radial-gradient(#36414E, #253241);
  margin-top: 120px;
  padding: 65px 0 80px;
  text-align: center;
}
#home #skills h3 {
  color: #FFF;
  margin-top: 0;
  font-family: "Lato", "Helvetica Neue", Arial;
  font-weight: 300;
  font-size: 35px;
  letter-spacing: 0.3px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
#home #skills .logos {
  margin-top: 35px;
  color: #f1f1f1;
  font-size: 55px;
}

/* Footer */
#footer {
  background: #fff;
  padding-top: 70px;
  padding-bottom: 30px;
  -webkit-font-smoothing: antialiased;
}
#footer .menu h3 {
  margin-top: 0;
  color: #888;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 14px;
  font-weight: 600;
}
#footer .menu ul {
  list-style-type: none;
  padding: 0;
  margin-top: 30px;
}
#footer .menu ul li {
  display: block;
  margin-bottom: 9px;
}
#footer .menu ul li a {
  color: #89A1C0;
  display: inline-block;
  font-weight: 500;
  font-size: 13px;
  -webkit-transition: all 0.2s linear;
          transition: all 0.2s linear;
}
#footer .menu ul li a:hover {
  color: #000;
  text-decoration: none;
}
#footer .credits {
  margin-top: 30px;
}
#footer .credits .col-md-12 {
  padding-top: 20px;
  font-size: 13px;
  text-align: center;
  color: #A1AAB6;
}

@media (max-width: 991px) {
  #footer {
    padding-top: 30px;
  }
}
@media (max-width: 767px) {
  #footer .menu {
    text-align: center;
    margin-top: 40px;
  }
}
@media (max-width: 991px) {
  #footer .menu ul li a {
    padding: 0;
  }
}
.cursive, .cursive2 {
  border: 0;
  font: 22px "Damion", cursive, Georgia;
  margin: 30px 0 0 0;
  padding: 0;
}

.cursive2 {
  color: #333;
  font-weight: normal;
}

@media (max-width: 991px) {
  .cursive {
    text-align: center;
  }
}
#home #products .product .info2 h4 {
  margin-top: 5px;
}

.supported-container {
	font-size: 11px;
	margin: 0;
}
.supported-container a:hover {
	text-decoration: none;
}
